<div class="gallery">
    <div class="container">
        <div class="heading gallery__heading">Галерея наших работ</div>
        <div class="gallery__main">
            <div class="gallery__slider">
                <div class="swiper" data-gallery>
                    <div class="swiper-wrapper">

                        <div class="swiper-slide">
                            <a href="img/content/gallery__01.jpg" class="gallery__item" data-fancybox="gallery">
                                <img src="img/content/gallery__01.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/gallery__02.jpg" class="gallery__item" data-fancybox="gallery">
                                <img src="img/content/gallery__02.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/gallery__03.jpg" class="gallery__item" data-fancybox="gallery">
                                <img src="img/content/gallery__03.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/gallery__04.jpg" class="gallery__item" data-fancybox="gallery">
                                <img src="img/content/gallery__04.jpg" class="img-fluid" alt="">
                            </a>
                        </div><!-- swiper-slide -->

                        <div class="swiper-slide">
                            <a href="img/content/gallery__01.jpg" class="gallery__item" data-fancybox="gallery">
                                <img src="img/content/gallery__01.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/gallery__02.jpg" class="gallery__item" data-fancybox="gallery">
                                <img src="img/content/gallery__02.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/gallery__03.jpg" class="gallery__item" data-fancybox="gallery">
                                <img src="img/content/gallery__03.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/gallery__04.jpg" class="gallery__item" data-fancybox="gallery">
                                <img src="img/content/gallery__04.jpg" class="img-fluid" alt="">
                            </a>
                        </div><!-- swiper-slide -->

                        <div class="swiper-slide">
                            <a href="img/content/gallery__01.jpg" class="gallery__item" data-fancybox="gallery">
                                <img src="img/content/gallery__01.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/gallery__02.jpg" class="gallery__item" data-fancybox="gallery">
                                <img src="img/content/gallery__02.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/gallery__03.jpg" class="gallery__item" data-fancybox="gallery">
                                <img src="img/content/gallery__03.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/gallery__04.jpg" class="gallery__item" data-fancybox="gallery">
                                <img src="img/content/gallery__04.jpg" class="img-fluid" alt="">
                            </a>
                        </div><!-- swiper-slide -->

                    </div>
                </div>
            </div>
            <div class="gallery__nav gallery__nav--prev">
                <button type="button" class="btn-control btn-control--prev" data-gallery-prev>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="gallery__nav gallery__nav--next">
                <button type="button" class="btn-control btn-control--next" data-gallery-next>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div>
        <div class="gallery__mobile hide">
            <div class="swiper-slide">
                <a href="img/content/gallery__01.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/content/gallery__01.jpg" class="img-fluid" alt="">
                </a>
                <a href="img/content/gallery__02.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/content/gallery__02.jpg" class="img-fluid" alt="">
                </a>
                <a href="img/content/gallery__03.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/content/gallery__03.jpg" class="img-fluid" alt="">
                </a>
                <a href="img/content/gallery__04.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/content/gallery__04.jpg" class="img-fluid" alt="">
                </a>
            </div><!-- swiper-slide -->

            <div class="swiper-slide">
                <a href="img/content/gallery__01.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/content/gallery__01.jpg" class="img-fluid" alt="">
                </a>
                <a href="img/content/gallery__02.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/content/gallery__02.jpg" class="img-fluid" alt="">
                </a>
                <a href="img/content/gallery__03.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/content/gallery__03.jpg" class="img-fluid" alt="">
                </a>
                <a href="img/content/gallery__04.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/content/gallery__04.jpg" class="img-fluid" alt="">
                </a>
            </div><!-- swiper-slide -->

            <div class="swiper-slide">
                <a href="img/content/gallery__01.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/content/gallery__01.jpg" class="img-fluid" alt="">
                </a>
                <a href="img/content/gallery__02.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/content/gallery__02.jpg" class="img-fluid" alt="">
                </a>
                <a href="img/content/gallery__03.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/content/gallery__03.jpg" class="img-fluid" alt="">
                </a>
                <a href="img/content/gallery__04.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/content/gallery__04.jpg" class="img-fluid" alt="">
                </a>
            </div><!-- swiper-slide -->

            <div class="swiper-slide">
                <a href="img/content/gallery__01.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/content/gallery__01.jpg" class="img-fluid" alt="">
                </a>
                <a href="img/content/gallery__02.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/content/gallery__02.jpg" class="img-fluid" alt="">
                </a>
                <a href="img/content/gallery__03.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/content/gallery__03.jpg" class="img-fluid" alt="">
                </a>
                <a href="img/content/gallery__04.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/content/gallery__04.jpg" class="img-fluid" alt="">
                </a>
            </div><!-- swiper-slide -->

        </div>
    </div>
</div><!-- .gallery -->
